SQLITE3_SET_LAST_INSERT_ROWID(3)

NAME
sqlite3_set_last_insert_rowid - set the last insert rowid value

SYNOPSIS
#include <sqlite3.h>
void
sqlite3_set_last_insert_rowid(sqlite3*, sqlite3_int64);

DESCRIPTION
The sqlite3_set_last_insert_rowid(D, R) method allows the application to set the value returned by calling sqlite3_last_insert_rowid(D) to R without inserting a row into the database.

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 2589.

    SQLITE_API void sqlite3_set_last_insert_rowid(sqlite3*,sqlite3_int64);